版本问题

ubnt5.5.6的版本稳定不,是否有必要将设备使用前都弄成5.5.6的?

好像不用吧,不同版本之间可以正常通信吧。

5.56版很稳定,看设备了,老的设备运行大概慢,如果新设备还是都升级吧。

没必要吧

5.56的可以VPN远程升级吗?

试了一次升级,不像以前的版本恢复出厂状态了,不知道是否都这样

升级后,原配置不会丢失!

那你意思UBNT开发人员白忙了?设备能升就升吧,我5.5.6稳定使用中。

也许